
#backgroundPopup{
display:none;
position:absolute;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background: #000000;
z-index:1;
}
#backgroundPopOver{
display:none;
position:absolute;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
left:0;
top: 0;
background: #000000;
z-index:1;
}
#popupContact{
display:none;
position:absolute;
_position:absolute; /* hack for internet explorer 6*/
z-index:2;
font-size:13px;
top: 200px;
width: 2px;
height: 2px;
max-height: 600px;
background: #fff;
}

#popupContact h1{
text-align:left;
font-size:22px;
font-weight:700;
padding-bottom:2px;
}

#fHeader {
	background: #d9d7cb;
	padding: 5px 10px;	
}

#fContent{
	padding: 5px 10px 10px 10px;	
	max-height: 500px;
	overflow: auto;
}

#popupContactClose{
font-size:14px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
}

#popupContact hr{
	border: none;
border-bottom:1px dotted #ababab;	
}



.itemStatusSKU{
	float: left;
	width: 100px;	
}
.itemStatusName{
	float: left;
	width: 250px;	
}